Bug 1002363 - Evolution stop receiving new messages
Evolution stop receiving new messages
Status: CLOSED EOL
Product: Fedora
Classification: Fedora
Component: evolution (Show other bugs)
19
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Milan Crha
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-08-28 23:16 EDT by Mikhail
Modified: 2015-02-17 11:58 EST (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-02-17 11:58:14 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Mikhail 2013-08-28 23:16:48 EDT
Description of problem:
Evolution stop receiving new messages



[mikhail@localhost ~]$ evolution

(evolution:4657): libeutil-CRITICAL **: e_contact_store_get_contact: assertion `ITER_IS_VALID (contact_store, iter)' failed

(evolution:4657): libeutil-CRITICAL **: e_contact_store_get_contact: assertion `ITER_IS_VALID (contact_store, iter)' failed

(evolution:4657): libebook-contacts-CRITICAL **: e_contact_get: assertion `contact && E_IS_CONTACT (contact)' failed

(evolution:4657): libebook-contacts-CRITICAL **: e_contact_get: assertion `contact && E_IS_CONTACT (contact)' failed

(evolution:4657): libebook-contacts-CRITICAL **: e_contact_get: assertion `contact && E_IS_CONTACT (contact)' failed
Created new window in existing browser session.

(evolution:4657): evolution-mail-WARNING **: Failed to refresh folder 'm.gavrilov@citrus-it.ru: Inbox': The specified object was not found in the store.

(evolution:4657): GLib-GIO-CRITICAL **: g_file_info_get_content_type: assertion `G_IS_FILE_INFO (info)' failed

(evolution:4657): GLib-GObject-CRITICAL **: g_object_unref: assertion `G_IS_OBJECT (object)' failed
Created new window in existing browser session.
DWPBase: /home/mikhail/.config/libreoffice/4/user/uno_packages/cache/uno_packages/luq0mqw6.tmp_/orfo4ooo-linux.oxt/base/../base/DWPBase.bin

(evolution:4657): evolution-mail-WARNING **: Failed to refresh folder 'm.gavrilov@citrus-it.ru: Inbox': No response: Connection terminated unexpectedly

(evolution:4657): camel-ews-provider-WARNING **: Unable to fetch the folder hierarchy: No response: Cannot connect to destination (mail.afbank.ru) :288 

^C
Comment 1 Milan Crha 2013-08-29 01:35:24 EDT
(In reply to Mikhail from comment #0)
> (evolution:4657): evolution-mail-WARNING **: Failed to refresh folder
> 'm.gavrilov@citrus-it.ru: Inbox': No response: Connection terminated
> unexpectedly
> 
> (evolution:4657): camel-ews-provider-WARNING **: Unable to fetch the folder
> hierarchy: No response: Cannot connect to destination (mail.afbank.ru) :288 

Thanks for a bug report. Could it be that you lost connection to your server? The above message says so at least. If you reconnected in the background, but evolution-ews didn't notice it yet, then I guess it's waiting for a timeout from the previous attempt, when the server was unreachable.
Comment 2 Fedora Admin XMLRPC Client 2014-09-04 10:29:14 EDT
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.
Comment 3 Fedora End Of Life 2015-01-09 14:38:16 EST
This message is a notice that Fedora 19 is now at end of life. Fedora 
has stopped maintaining and issuing updates for Fedora 19. It is 
Fedora's policy to close all bug reports from releases that are no 
longer maintained. Approximately 4 (four) weeks from now this bug will
be closed as EOL if it remains open with a Fedora 'version' of '19'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 19 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 4 Mikhail 2015-01-10 14:53:13 EST
> Could it be that you lost connection to your server? 
yes, of course.
Comment 5 Fedora End Of Life 2015-02-17 11:58:14 EST
Fedora 19 changed to end-of-life (EOL) status on 2015-01-06. Fedora 19 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.